# Interface IModule

Namespace
  adas_core.LdapLogin

Assembly
  adas-core.LdapLogin.dll

Defines a module for configuring services related to LDAP login functionality.

    public interface IModule

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Methods

### Configure(IServiceCollection, IConfiguration)

Configures the services required for LDAP login functionality.

    public static void Configure(IServiceCollection services, IConfiguration configuration)

#### Parameters

`services` IServiceCollection
`configuration` IConfiguration